petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawViewPorts

Subwindows in a PetscDraw object

### Synopsis

    typedef struct {
      PetscInt  nports;
      PetscReal *xl;
      PetscReal *xr;
      PetscReal *yl;
      PetscReal *yr;
      PetscDraw draw;
      PetscReal port_xl,port_yl,port_xr,port_yr;   /* original port of parent PetscDraw */

    } PetscDrawViewPorts;

### See Also

PetscDrawViewPortsCreate(), PetscDrawViewPortsSet()

Level:intermediate
Location:src/sys/classes/draw/../../../../include/petscdraw.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages